path: /build/build/macaroni-funtoo-race8-pkglist-0.20240703.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/
    && qlist -ICSv > /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race8 >
    /macaroni-funtoo-race8/usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:904e1b21bd9725a2c3b18d3c23de6b604795521f81a72443288535078bca18d0
  package:
    name: macaroni-funtoo-race8
    version: "0.20240703"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    buildtimestamp: 2024-07-03 09:38:39.287416711 +0000 UTC m=+21.167082267
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race8
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 31872c289a40757a45f32f87dd2ab1cebf1f478644c10b764b59c02ed599609c
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race8/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race8/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race8
  version: "0.20240703"
  category: pkglist
